apiVersion: 1

providers:
  - name: "Manage dashboards"
    orgId: 1
    folder: "Manage"
    type: file
    disableDeletion: false
    updateIntervalSeconds: 60
    allowUiUpdates: true
    options:
      path: /etc/grafana/provisioning/dashboards-json/dashboards
